xpra icon
Bug tracker and wiki

Changes between Version 64 and Version 65 of FAQ


Ignore:
Timestamp:
01/08/15 04:13:46 (5 years ago)
Author:
Jiang
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • FAQ

    v64 v65  
    155155Please see [/wiki/Xdummy Xdummy], for acceleration see [http://www.virtualgl.org/ virtualgl]
    156156* "{{{No OpenGL_accelerate module loaded}}}"
    157 You can install the required module: [http://pyopengl.sourceforge.net/pydoc/OpenGL_accelerate.html OpenGL_accelerate]  or you can ignore this warning, it only means that some {{{OpenGL}}} operations will not be fully accelerated.
     157You can install the required module: [http://pyopengl.sourceforge.net/pydoc/OpenGL_accelerate.html OpenGL_accelerate]  or you can ignore this warning, it only means that some {{{OpenGL}}} operations will not be fully accelerated. (Note, if you install python-opengl via distro package manager, e.g. apt, you should not install OpenGL_accelerate directly using pip. That would likely install the latest version which may well be incompatible with PyOpenGL installed via package manager. Rather, you should go to OpenGL_accelerate website and download the version that is the same with your python-opengl package and install it manually!)
    158158* I get some {{{OpenGL}}} related warnings/errors at runtime:
    159159{{{